Creates a new job_estimated_quantity object

Request Information

URI Parameters :

None.

Body Parameters :

job_estimated_quantity
NameDescriptionTypeAdditional information
id

Primary Key

globally unique identifier

Required

estimated_quantity

Estimated quantity

decimal number

Required

Range: inclusive between 0.1 and 1.79769313486232E+308

article_id

Foreign key of the article

globally unique identifier

Optionally required : article_id, article_code or article must be provided

article_code

Embedded entity "article" using ERP PK when adding/updating

string

Optionally required : article_id, article_code or article must be provided

article

Embedded entity "article" when adding/updating

article

Optionally required : article_id, article_code or article must be provided

jobs_id

Foreign key of the jobs

globally unique identifier

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs_reference_back_office

Embedded entity "jobs" using ERP PK when adding/updating

string

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

jobs

Embedded entity "jobs" when adding/updating

jobs

Optionally required : jobs_id, jobs_reference_back_office or jobs must be provided

reference_back_office

The Id/Ref of the back office for this job. Used by Embedded entity

string

Max length: 50

modified_dateutc

Readonly system field managed by database, filled with GetUtcDate when adding,updating

date

Request Formats :

application/json, text/json

Sample:
{
  "id": "ef873dac-025e-4a68-96a3-57872517d8a9",
  "estimated_quantity": 2.0,
  "article_id": "d8046fd3-4f8f-4fea-9eae-cf2331609198",
  "article_code": "sample string 4",
  "article": {
    "id": "72be260f-301e-47ee-8fa3-551902dc6cb1",
    "article_category_id": "1b0bb1a9-cae7-47ce-b1ca-12409912294d",
    "article_category": {
      "id": "1d238c01-a6c8-47c9-9c07-68f9b5512fd5",
      "parent_id": "cb0f6c93-0bb1-4c9c-a5fc-b02af59e4a3f",
      "parent_code": "sample string 3",
      "code": "sample string 4",
      "name": "sample string 5",
      "modified_dateutc": "2026-10-28T21:06:47.67172+00:00"
    },
    "article_category_code": "sample string 3",
    "article_group_1_id": "cfea76e0-69fd-443b-9267-99471016d2fe",
    "article_group_1_code": "sample string 5",
    "article_group_2_id": "432e81f9-f196-4407-8f9f-fe3acc9a0d8e",
    "article_group_2_code": "sample string 7",
    "article_group_3_id": "58c38dff-4b1d-4bde-8b35-6276cf9f71a2",
    "article_group_3_code": "sample string 9",
    "article_group_4_id": "b2411807-8f53-4fc9-b310-d5e8b33b3bc9",
    "article_group_4_code": "sample string 11",
    "article_group_5_id": "50b55c2f-55f9-4cbc-ab2b-069a24dd518f",
    "article_group_5_code": "sample string 13",
    "article_group_6_id": "0c8b1553-03fd-49b3-813a-f80952487051",
    "article_group_6_code": "sample string 15",
    "physical_stock": 16,
    "back_order_client": 17,
    "back_order_supplier": 18,
    "expected_delivery_date_bo_supplier": "2026-10-28T21:06:47.67172+00:00",
    "article_increment": 20,
    "min_article_quantity": 21,
    "entered_price": 22.0,
    "cost_price": 23.1,
    "no_stock": true,
    "archived": true,
    "is_travel_fee": true,
    "is_mileage_fee": true,
    "code": "sample string 28",
    "name": "sample string 29",
    "description_short": "sample string 30",
    "description_long": "sample string 31",
    "barcode": "sample string 32",
    "notes": "sample string 33",
    "date_create": "2026-10-28T21:06:47.67172+00:00",
    "date_update": "2026-10-28T21:06:47.67172+00:00",
    "modified_dateutc": "2026-10-28T21:06:47.67172+00:00",
    "article_color_id": "426af1de-567d-42e8-b6a5-8c37d28e1c37",
    "article_color_code": "sample string 38",
    "article_color": {
      "id": "f890449f-047d-4b45-9b77-f3dcf78a10a4",
      "name": "sample string 2",
      "code": "sample string 3",
      "modified_dateutc": "2026-10-28T21:06:47.67172+00:00"
    },
    "warranty_period_nb_months": 39,
    "use_serial": true,
    "_replace_id": "aa8fc022-685d-4e26-9911-b42315e4896e",
    "replace_article_code": "sample string 42",
    "db_unit_of_measure_id_selling": "800c39b6-985b-4cd8-a818-853d1b014d19",
    "db_unit_of_measure_code_selling": "sample string 44",
    "translations": [
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      },
      {
        "field_name": "sample string 1",
        "language_code": "sample string 2",
        "value_translated": "sample string 3"
      }
    ]
  },
  "jobs_id": "6e17acab-f492-4900-9da6-62543d3ddae7",
  "jobs_reference_back_office": "sample string 6",
  "jobs": {
    "id": "fdabe7db-bfd9-426e-871f-14f86751740e",
    "_parent_id": "6204ee71-59a4-4615-b89a-eb84d357f136",
    "_parent_jobs_reference_back_office": "sample string 3",
    "project_id": "9b52b2c7-0b33-46f5-bc71-11803fc508fe",
    "project_reference_back_office": "sample string 5",
    "project": {
      "id": "59350f97-ef31-4fa6-8bb7-921f3036d883",
      "_parent_id": "6a9178db-ee99-47c2-97be-055a850b9fbd",
      "root_parent_id": "72b85ecc-fa6c-4c7b-bda5-8af74060de09",
      "_parent_reference_back_office": "sample string 4",
      "equipment_family_id": "731a1a90-5d9c-4929-9f61-52cc5971d4fa",
      "equipment_family_code": "sample string 6",
      "equipment_family": {
        "id": "1f6e7cd8-bf4a-4396-b179-14e78567d2d8",
        "name": "sample string 2",
        "description": "sample string 3",
        "code": "sample string 4",
        "_parent_id": "6618c6d3-f1ae-4303-97f8-0245ec5f0b50",
        "_parent_code": "sample string 6",
        "sales_organization_id": "50020a97-f7af-450c-81f0-61fa50beb74e",
        "sales_organization_code": "sample string 8",
        "sales_organization": {
          "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
          "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
          "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
        },
        "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
      },
      "equipment_model_id": "d148d101-206a-4a2a-be51-d275de209d8b",
      "equipment_model_code": "sample string 8",
      "equipment_model": {
        "id": "656f993b-13c5-4f95-a2f6-4ad0b967b6a9",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "equipment_brand_id": "e828a506-b8dc-49ad-bb64-d1a03700942f",
        "equipment_brand_code": "sample string 6",
        "equipment_brand": {
          "id": "2571eebc-84ec-4641-bf42-ebffc59aca71",
          "name": "sample string 2",
          "code": "sample string 3",
          "sales_organization_id": "bba373e5-44f3-4f67-a9b4-6f0f5341673c",
          "sales_organization_code": "sample string 5",
          "sales_organization": {
            "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
            "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
            "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
          },
          "modified_dateutc": "2026-10-28T21:06:47.6991484+00:00"
        },
        "equipment_family_id": "e664bb1a-6001-48e9-8176-1833e235cf5c",
        "equipment_family_code": "sample string 8",
        "equipment_family": {
          "id": "1f6e7cd8-bf4a-4396-b179-14e78567d2d8",
          "name": "sample string 2",
          "description": "sample string 3",
          "code": "sample string 4",
          "_parent_id": "6618c6d3-f1ae-4303-97f8-0245ec5f0b50",
          "_parent_code": "sample string 6",
          "sales_organization_id": "50020a97-f7af-450c-81f0-61fa50beb74e",
          "sales_organization_code": "sample string 8",
          "sales_organization": {
            "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
            "code": "sample string 2",
            "name": "sample string 3",
            "description": "sample string 4",
            "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
            "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
            "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
            "accountancy_code": "sample string 8",
            "archived": true,
            "default_unit_of_measure_system_type": "sample string 10",
            "street": "sample string 11",
            "street2": "sample string 12",
            "street_number": "sample string 13",
            "zip": "sample string 14",
            "city": "sample string 15",
            "email": "sample string 16",
            "phone": "sample string 17",
            "fax": "sample string 18",
            "url": "sample string 19",
            "vat_reg_code": "sample string 20",
            "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
          },
          "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
        },
        "date_in_production_since": "2026-10-28T21:06:47.6991484+00:00",
        "date_out_of_production_since": "2026-10-28T21:06:47.6991484+00:00",
        "date_end_support": "2026-10-28T21:06:47.6991484+00:00",
        "sales_organization_id": "6ded2f1c-0a3e-46ed-8911-fa03ee4c4c75",
        "sales_organization_code": "sample string 13",
        "sales_organization": {
          "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
          "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
          "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
        },
        "replacement_period_nb_months": 14,
        "warranty_period_nb_months": 15,
        "translations": [
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          },
          {
            "field_name": "sample string 1",
            "language_code": "sample string 2",
            "value_translated": "sample string 3"
          }
        ],
        "modified_dateutc": "2026-10-28T21:06:47.6991484+00:00"
      },
      "project_status_id": "957d73bd-c62a-4a0e-bc06-80a76e59af83",
      "project_status_code": "sample string 10",
      "project_status": {
        "id": "deab17e2-194e-4bc2-9238-f9b8bff8449b",
        "name": "sample string 2",
        "is_default": true,
        "is_closed": true,
        "sales_organization_id": "1b4fd5bf-a9a4-4742-be94-3cc401a50a0d",
        "sales_organization_code": "sample string 6",
        "sales_organization": {
          "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
          "code": "sample string 2",
          "name": "sample string 3",
          "description": "sample string 4",
          "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
          "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
          "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
          "accountancy_code": "sample string 8",
          "archived": true,
          "default_unit_of_measure_system_type": "sample string 10",
          "street": "sample string 11",
          "street2": "sample string 12",
          "street_number": "sample string 13",
          "zip": "sample string 14",
          "city": "sample string 15",
          "email": "sample string 16",
          "phone": "sample string 17",
          "fax": "sample string 18",
          "url": "sample string 19",
          "vat_reg_code": "sample string 20",
          "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
        },
        "code": "sample string 7",
        "modified_dateutc": "2026-10-28T21:06:47.6991484+00:00"
      },
      "company_id": "2302086e-6653-4e1b-bedd-afe77bee3d53",
      "company_code": "sample string 12",
      "db_address_id": "2ee02587-ff1f-4b6b-aa97-ec9aa460faed",
      "db_address_code": "sample string 14",
      "location": "sample string 15",
      "contact_id": "3fce6807-408f-4eea-b820-70c52fa144f3",
      "contact_reference_back_office": "sample string 17",
      "owner_user_id": "86717c73-dd4c-44df-a16b-d9e0e828b965",
      "name": "sample string 19",
      "description": "sample string 20",
      "reference_back_office": "sample string 21",
      "serial_number": "sample string 22",
      "barcode": "sample string 23",
      "date_start_production": "2026-10-28T21:06:47.6991484+00:00",
      "date_create": "2026-10-28T21:06:47.6991484+00:00",
      "date_update": "2026-10-28T21:06:47.6991484+00:00",
      "updated_by_user_id": "3b79fdd4-e6b6-4ce0-b0d2-1fc2b9c0b358",
      "customer_reference": "sample string 28",
      "warranty_date_until": "2026-10-28T21:06:47.6991484+00:00",
      "last_standard_result_score_1": "sample string 30",
      "last_standard_result_score_2": "sample string 31",
      "target_standard_result_score_1": "sample string 32",
      "target_standard_result_score_2": "sample string 33",
      "date_built": "2026-10-28T00:00:00+00:00",
      "shutdown_consequence": "sample string 35",
      "id2": 36,
      "nb_open_jobs": 37,
      "date_next_job": "2026-10-28T21:06:47.6991484+00:00",
      "date_last_job": "2026-10-28T21:06:47.6991484+00:00",
      "nb_jobs_planned": 40,
      "nb_jobs_tobeplanned": 41,
      "nb_jobs_waitingfurtheraction": 42,
      "back_office_timestamp": "2026-10-28T21:06:47.6991484+00:00",
      "modified_dateutc": "2026-10-28T21:06:47.6991484+00:00",
      "is_mobile_installation": true
    },
    "job_type_id": "e94235f3-a1a6-48e7-b272-bed01a6ed688",
    "job_type_code": "sample string 7",
    "job_type": {
      "id": "4e535dc5-fc45-4acf-91f3-b6dbaa0b892f",
      "name": "sample string 2",
      "sales_organization_id": "7815b2d0-be85-4c41-97ea-219310695f6e",
      "description": "sample string 4",
      "is_default": true,
      "modified_dateutc": "2026-10-28T21:06:47.6991484+00:00",
      "code": "sample string 7"
    },
    "job_priority_id": "286a27dc-4e5b-4d3b-a34f-33805148079d",
    "job_priority_code": "sample string 9",
    "job_priority": {
      "id": "4c8e9a38-6838-4ff7-9e1b-3fdd4ae3e4b0",
      "name": "sample string 2",
      "is_default": true,
      "sequence": 4,
      "sales_organization_id": "d0217a46-cb84-467c-b580-9abeddcefa61",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
        "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
        "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
      },
      "code": "sample string 7",
      "modified_dateutc": "2026-10-28T21:06:47.6991484+00:00"
    },
    "job_status_id": "d77b260d-8092-4c67-a559-5ee633146cd8",
    "job_status_code": "sample string 11",
    "db_address_id": "99980b19-2f18-4a61-bbfd-2decd45eec64",
    "contact_id": "e39c89d1-c912-4b5a-bcf0-8daf1c612a7c",
    "requested_by_company_id": "fd5429b4-6f27-4d72-b415-ee0f953f94f4",
    "requested_by_contact_id": "84bf985f-afe9-420c-8969-03b9b89ca589",
    "reference_back_office": "sample string 16",
    "name": "sample string 17",
    "description": "sample string 18",
    "working_sequence": 19,
    "internal_memo": "sample string 20",
    "prejob_information": "sample string 21",
    "estimated_time": 22,
    "earliest_date_plannable": "2026-10-28T21:06:47.6991484+00:00",
    "due_date": "2026-10-28T21:06:47.6991484+00:00",
    "date_create": "2026-10-28T21:06:47.6991484+00:00",
    "date_update": "2026-10-28T21:06:47.6991484+00:00",
    "date_closed": "2026-10-28T21:06:47.6991484+00:00",
    "suggested_user_id": "6e65040f-5385-4889-862e-b0c0b96d74bd",
    "suggested_user_code": "sample string 29",
    "suggested_user": {
      "id": "b5e2e5bd-b611-400b-957d-7c143d0dd4fb",
      "db_language_id": "ff6c8f69-b8d6-4029-98bf-5a9e82cb7d61",
      "username": "sample string 3",
      "firstname": "sample string 4",
      "lastname": "sample string 5",
      "code": "sample string 6",
      "archived": true,
      "disabled": true,
      "emergency_contact": "sample string 9",
      "bankaccount": "sample string 10",
      "social_security": "sample string 11",
      "place_of_birth": "sample string 12",
      "nationality": "sample string 13",
      "functions": "sample string 14",
      "birthdate": "2026-10-28T21:06:47.6991484+00:00",
      "skype": "sample string 16",
      "notes": "sample string 17",
      "sales_organization_id": "13b4ef76-b7b8-403c-9a38-69dc066c9112",
      "sales_organization": {
        "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
        "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
        "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
      },
      "sales_organization_code": "sample string 19",
      "is_team_leader": true,
      "team_leader_user_id": "72adf4f9-a7b9-4b59-9b56-ccb2372da729",
      "email": "sample string 22",
      "phone": "sample string 23",
      "fax": "sample string 24",
      "mobile": "sample string 25",
      "private_email": "sample string 26",
      "private_phone": "sample string 27",
      "private_fax": "sample string 28",
      "private_mobile": "sample string 29",
      "private_street": "sample string 30",
      "private_street_number": "sample string 31",
      "private_city": "sample string 32",
      "private_zip": "sample string 33",
      "private_db_country_id": "8a033c23-99ae-4cb8-b194-ba80c339dfde",
      "private_db_country_code": "sample string 35",
      "modified_dateutc": "2026-10-28T21:06:47.7169562+00:00",
      "allow_hero_app": true,
      "allow_sales_app": true,
      "allow_service_app": true,
      "user_group_id": "827ca24c-ef4f-4ec0-aa67-f8c591e82e66"
    },
    "suggested_date_start": "2026-10-28T21:06:47.7169562+00:00",
    "skill_id": "0201284d-30ea-4706-b836-9506a290af1d",
    "skill_code": "sample string 32",
    "skill": {
      "id": "1197ded0-ad6e-4ef4-bf71-2be5e90fa7e6",
      "name": "sample string 2",
      "description": "sample string 3",
      "code": "sample string 4",
      "sales_organization_id": "94a8bc02-6abc-4e2c-ae57-d2c2fef51845",
      "sales_organization_code": "sample string 6",
      "sales_organization": {
        "id": "0f77f183-d6b1-42f3-b44a-592091785cd0",
        "code": "sample string 2",
        "name": "sample string 3",
        "description": "sample string 4",
        "db_country_id": "0f6cd1ee-1188-4548-a537-7790203163a3",
        "db_currency_id": "de186755-f38b-4139-af4d-f027b5acc905",
        "db_language_id": "48399b81-6b10-4ec3-9253-4917d225c9a6",
        "accountancy_code": "sample string 8",
        "archived": true,
        "default_unit_of_measure_system_type": "sample string 10",
        "street": "sample string 11",
        "street2": "sample string 12",
        "street_number": "sample string 13",
        "zip": "sample string 14",
        "city": "sample string 15",
        "email": "sample string 16",
        "phone": "sample string 17",
        "fax": "sample string 18",
        "url": "sample string 19",
        "vat_reg_code": "sample string 20",
        "modified_dateutc": "2026-10-28T21:06:47.683521+00:00"
      },
      "modified_dateutc": "2026-10-28T21:06:47.7169562+00:00"
    },
    "customer_reference": "sample string 33",
    "approval_responsible_user_id": "cd72133e-750e-473a-809a-dd2c8de85638",
    "date_reported_by_company": "2026-10-28T21:06:47.7169562+00:00",
    "id2": 36,
    "company_id": "7ac92bb8-c144-4129-896c-3c059d7dd4e2",
    "company_code": "sample string 38",
    "db_address_name": "sample string 39",
    "db_address_street": "sample string 40",
    "db_address_street2": "sample string 41",
    "db_address_street_number": "sample string 42",
    "db_address_city": "sample string 43",
    "db_address_zip": "sample string 44",
    "db_address_db_country_id": "1e30cc80-e817-4022-8776-d46f04621fef",
    "db_address_db_country_code": "sample string 46",
    "db_address_phone": "sample string 47",
    "db_address_email": "sample string 48",
    "db_address_latitude_decimal": 49.0,
    "db_address_longitude_decimal": 50.0,
    "estimated_quantity_remark": "sample string 51",
    "modified_dateutc": "2026-10-28T21:06:47.7169562+00:00"
  },
  "reference_back_office": "sample string 7",
  "modified_dateutc": "2026-10-28T21:06:47.7169562+00:00"
}

Response Information

Resource Description :

IHttpActionResult

None.

Response Formats

application/json, text/json

Sample:

Sample not available.